uuid: 8f36d7a5-0e49-4ace-b514-62179c51c2aa
langcode: en
status: true
dependencies:
  config:
    - user.role.content_editor
  module:
    - user
id: user_remove_role_action.content_editor
label: 'Remove the Content Editor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: content_editor
